{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "2d036a58d45db0a2f66bd25ca85a4d2d320338d9d7387b9980ede7ae4b1619b4",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T10:21:04Z"
    }
  }
}